AVG-1916 log

Package impacket
Status Vulnerable
Severity High
Type directory traversal
Affected 0.9.22-1
Fixed Unknown
Current 0.9.22-1 [community]
Ticket FS#70714
Created Wed May 5 12:18:25 2021
Issue Severity Remote Type Description
CVE-2021-31800 High Yes Directory traversal
Multiple path traversal vulnerabilities exist in smbserver.py in Impacket through 0.9.22. An attacker that connects to a running smbserver instance can list...